@import url('https://fonts.googleapis.com/css2?family=Onest:wght@300;400;500;600;700&display=swap');


body {
  font-family: 'Onest', 'roboto', sans-serif !important;
  
  background-color: white;
  margin: 0;

  overflow-x: hidden;
}

header{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin:  15px 40px 0 40px;
}

.weight-regular{
  font-weight: 300;
}

.weight-medium{
  font-weight: 500;
}

.contact{
  background-color: #004FFF;
  color: white;
  text-align: center;
  width: 190px;
  height: 40px;
  border-radius: 30px;
  border: 0;
  font-size: 16px;
  cursor: pointer;
}

.call1{
  display: flex;
  flex-direction: row;
  gap: 30px;
  align-items: center;
}

.call1 a{
  text-decoration: none;
  color: black;
}

.call{
  background-color: #004FFF;
  color: white;
  text-align: center;
  width: 190px;
  height: 40px;
  border-radius: 30px;
  border: 0;
  font-size: 16px;
  cursor: pointer;
}

nav{
  margin: auto;
}

nav a{
  margin: 11px 20px;
  color: black;
  text-decoration: none;
}

nav a:hover{
  color: blue;
}


section{
  margin:  50px 40px 120px 40px;
}


.row{
  display: flex;
  flex-direction: row;
}

.sectionitem1{
  margin-right: 10px;
  width: 50%;
}

.sectionitem1 p{
  font-size: 22px;
  line-height: 110%;
  margin-top: 20px;
  margin-bottom: 25px;
}

.sectionitem1 img{
  margin-top: 20px;
  border-radius: 20px;
}

.sectionitem2{
  margin-left: 10px;
  width: 50%;
  height: 650px;
  background-image: url('../img/block.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-color: #004FFF;
  color: white;
  border-radius: 20px;
}

.sectionitem2 p{
  margin: 420px 58px 70px 50px;
  font-size: 22px;
  color: white;
  line-height: 110%;
  
}

.weight-middle{
  font-weight: 600;
}

h1{
  margin-top: 48px ;
  font-size: 33px;
  margin-bottom: 20px;
  font-weight: 600;
}

h2{
  font-size: 28px;
  text-transform: uppercase;
  font-weight: 500;
  margin-bottom: 60px;
}

.blue-text{
  color: #004FFF;
}

.gray-text{
  color: rgba(0, 0, 0, 0.4);
}


.justify-between{
  display: flex;
  justify-content: space-between;
}

.section2item1, .section2item2, .section2item3, .section2item4{
  background-color: #F6F7F9;
  text-align: center;
  border-radius: 10px;
}

.section2item1 p, .section2item2 p, .section2item3 p, .section2item4 p{
  margin-top: 40px;
}

.section2item1 img, .section2item2 img, .section2item3 img, .section2item4 img{
  margin: auto;
}

.section2item1{
  margin-right: 10px;
  width: 25%;
  height: 325px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.section2item2{
  margin-right: 10px;
  margin-left: 10px;
  width: 25%;
  height: 325px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.section2item2 p{
  padding: 0 15px;
}

.section2item3{
  margin-right: 10px;
  margin-left: 10px;
  width: 25%;
  height: 325px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.section2item4{
  margin-left: 10px;
  width: 25%;
  height: 325px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.section3item1{
width: 50%;
margin-right: 10px;
background-color: #F6F7F9;
padding: 10px 60px;
border-radius: 10px;
font-size: 14px;
}

.section3item1 p{
  border-bottom: #004FFF 1px solid;
  width: fit-content;
  padding-bottom: 5px;
  width: fit-content;
  max-width: 100%;
  word-wrap: normal;
  margin: 0;
}

.section3item1 span{
  border-bottom: #D9D9D9 1px solid;
  margin-bottom: 0;
  flex-grow: 1;
  position: relative;
  display: inline-block;
}

.section3item1 span::after{
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 10px; /* Ширина изображения */
  height: 10px; /* Высота изображения */
  background: url("../img/angle.png") no-repeat center center;
  background-size: contain;
}

.section3item1 div{
  margin: 30px auto;
}

.section3item2{
width: 50%;
margin-left: 10px;
}

.section3item2 p:first-child{
  margin-top: 54px;
  font-size: 20px;
}

.section3item2 p:last-child{
  margin-bottom: 54px;
  font-size: 16px;
}

.spesialsection4{
  width: 45px !important;
  height: 45px !important;
  border-radius: 100%;
  border: 1px solid white;
  text-align: center;
  line-height: 45px;
  font-size: 25px;
  font-weight: 500;
}

.section4p{
  font-size: 25px;
  width: 980px;
  line-height: 110%;
  margin-bottom: 60px;
  margin-top: 0;
}

.section4item1, .section4item2, .section4item3, .section4item4{
background-color: #004FFF;
width: 25%;
padding: 15px 15px 30px 15px;
border-radius: 10px;
color: white;
display: flex;
flex-direction: column;
justify-content: space-between;
height: 250px;
}

.section4item1{
  margin: 0;
  margin-right: 10px;
  background-image: url(../img/Intersect1.png);
  background-size: cover;
}

.section4item2{
  background-image: url(../img/Intersect2.png);
  background-size: cover;
}

.section4item3{
  background-image: url(../img/Intersect3.png);
  background-size: cover;
}

.section4item4{
  background-image: url(../img/Intersect4.png);
  background-size: cover;
}

.section4item2, .section4item3{
  margin: 0 10px;
}

.section4item4{
  margin: 0;
  margin-left: 10px;
}

.section4prop{
  /* display: flex; */
  flex-direction: column;
  justify-content: space-between;
  /* height: 125px; */
}

.section4prop p:first-child{
  font-size: 16px;
  font-weight: 500;
  margin: 0;
  margin-bottom: 20px;
  padding-right: 10px;
}

.section4prop p:last-child{
  font-weight: 300;
  font-size: 14px;
  margin: 0;
  line-height: 110%;
}

.section5item1, .section5item2{
  background-color:#F6F7F9;
  border-radius: 20px;
  width: 50%;
  padding: 40px 60px;
  font-weight:lighter;
  font-size: 12px;
}

.section5item1{
  margin-right: 10px ;
  padding-bottom: 10px;

}

.section5item2{
  margin-left: 10px ;
}

.section5item1 table, .section5item2 table{
  width: 100%;
}

.section5item1  table thead{
  color: rgba(0, 0, 0, 0.4);
  margin-bottom: 10px;
}

.section5item1  table tbody tr td:first-child, .section5item2  table tbody tr td:first-child{
  padding-bottom: 30px;
  width: 50%;
  text-align: left;
  font-size: 14px;
}

.section5item2  table tbody tr td{
  padding-bottom: 30px;
}

.section5item1  table tbody tr td{
  padding-bottom: 30px;
}


.section5item2  table tbody tr td{
  text-align: left;
}

.section5item1  table thead tr td:first-child{
  text-align: left;
  font-size: 14px;
}

.section5item1  table thead tr td:last-child{
  text-align: right;
}

.section5item2theadtd{
  text-align: left;
}

.section5item2ol{
  padding-left: 20px;
  font-size: 14px;
}

.section5item2ol li{
  padding-left: 10px;
  margin-bottom: 20px;
}

.section5item1  table tbody tr td:last-child{
  text-align: right;
}

.section6blue{
  background-color: #004FFF;
  color: white;
  padding: 40px 30px 50px 30px;
  border-radius: 20px;
}

.section6blue h2{
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 32px;
  font-weight: 500;
}

.section6blue p{
  margin-top: 0;
  margin-bottom: 40px;
  font-size: 14px;
}

.section6blue div{
  display: flex;
  flex-direction: row;
  gap: 20px;
}

.section6blue div label{
  width: 100%;
  /* margin-left: 20px;
  margin-right: 20px; */
  max-width: 460px;
}

.section6blue div label:first-child{
  width: 100%;
  /* margin-left: 0;
  margin-right: 10px; */
}

.section6blue div label:last-child{
  width: 100%;
  /* margin-left: 10px;
  margin-right: 00px; */
}

.section6blue div label p{
  margin-bottom: 4px;
  font-size: 12px;
}

.section6blue div label input{
  width: 92%;
  font-size: 20px;
  border-radius: 30px;
  border: 0;
  max-width: 430px;
  height: 39px;
  padding: 0 15px;
}

.message{
  max-width: 97%;
    display: block;
    width: 100%;
}

.message p{
  margin-bottom: 4px;
  margin-top: 20px ;
  font-size: 12px;
}

.message input{
  width: 100%;
  font-size: 20px;
  border-radius: 30px;
  border: 0;
  max-width: 1385px;
  height: 39px;
  padding: 0 15px;
}

.section6blue .label2{
  margin-top: 20px;
  margin-bottom: 20px;
  display: flex;
  justify-content: left;
}

.section6blue .label2 input{
  border: 1px solid white;
  background-color: #004FFF;
  accent-color: #004fff;
}

.section6blue input[type='submit']{
  font-size: 14px;
  color: #004FFF;
  width: 173px;
  height: 45px;
  background-color: white;
  border: 0;
  border-radius: 30px;
  cursor: pointer;
}

.section6blue input[type='submit']:hover{
  background-color: rgb(243, 243, 243);
}

.section6blue input[type='submit']:active{
  background-color: rgb(230, 230, 230);
}
/* 
.owl-stage{
  padding-left: 0 !important;
} */

footer{
  background-color: #F6F7F9;
  padding: 30px 40px;
}

footer p{
  font-size: 20px;
  margin-top: 10px;
}

footer .gray-text{
  font-size: 16px;
  margin-bottom: 10px;
  margin-top: 30px;
}

.footer .gray-text{
  font-size: 16px;
  margin-bottom: 10px;
  margin-top: 30px;
}

footer .gray-text:first-child{
  margin-top: 0;
}

footer img{
  height: fit-content;
}

footer button{
  width: 111px;
  height: 30px;
  font-size: 14px;
  color: #004FFF;
  background-color: white;
  border-radius: 30px;
  border: 1px solid #004FFF;
  margin-bottom: 10px;
  cursor: pointer;
}

footer a{
  color: #000000;
  text-decoration: none;
  cursor: pointer;
}

.copyrigth p{
  font-size: 10px;
  margin-bottom: 0;
}

.owl-theme img{
  border-radius: 10px;
  height:auto;
  max-height: 500px;
}


.hiddenOnPc{
  display: none;
}

.hiddenonpc img{
  border-radius: 20px;
}

.displayHalfMobile{
  display: none;
}

.nav .logo{
  z-index: 19999999;
  position: absolute;
  top:15px;
  left: 10px;
}

.hamburger{
  display: none;
  cursor: pointer;
}

.nav{
  display: none;
  z-index: 100;
}

.nav ul{
  padding-left: 0;
}

.nav .contact{
  display: block;
  background-color: rgba(246, 247, 249, 1);
  color: #004FFF;
}

.list span{
  margin-top: 50px;
  margin-bottom: 20px;
}

#policy ul{
  padding-left: 25px;
}

#policy h4{
  margin-top: 40px;
  margin-bottom: 13px;
  font-size: 16px;
}

#policy p{
  margin: 0;
}

#policy ul{
  margin: 0;
}

#myBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: rgba(255, 255, 255, 0); /* Set a background color */
  background-image: url(/assets/img/Up.png);
  background-position: center;
  background-repeat: no-repeat;
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 15px; /* Some padding */
  border-radius: 100%; /* Rounded corners */
  font-size: 18px; /* Increase font size */
  width: 44px;
  height: 44px;
  border: 1px solid black;
}

#myBtn:hover {
  background-color: #a1a1a167; /* Add a dark-grey background on hover */
}

@media (max-width:1330px) {

  html{
    overflow:auto;
  }

  h1{
    font-size: 28px;
  }
  
  h2{
    font-size: 24px;
  }

  header{
    margin: 15px 20px 0 20px;
  }

  section{
    margin:  50px 20px 100px 20px;
  }


  .hiddenOnPc{
    display: block;
  }

  .hiddenOnHalfMobile{
    display: none;
  }

  .sectionitem2{
    height: 381px;
  }

  .rowColumbOnHalfMobile{
    flex-direction: row;
  }

  .sectionitem1 p, .sectionitem2 p{
    font-size: 20px;
  }

  .section2item1 p, .section2item2 p, .section2item3 p, .section2item4 p{
    margin-top: 20px;
  }

  .sectionitem2 p{
    margin: 54px 32px 0 39px;
    font-size: 20px;
    color: white;
    line-height: 110%;
    
  }

  .section2item1, .section2item2, .section2item3, .section2item4{
    width: 47%;
    margin: 0 !important;
  }

  .section2item1 img, .section2item2 img, .section2item3 img, .section2item4 img{
    max-width: 80%;
  }

  .we-make{
    flex-wrap: wrap;
    gap: 20px;
  }

  .sectionitem1{
    margin-right: 10px;
    width: 100%;
  }

  .rowreversOnHalfMobile{
    display: flex;
    flex-direction: column-reverse;
    margin: auto;
  }
  
  .section4p{
    width: 100%;
  }

  .section3 h2{
    margin-bottom: 40px;
  }

  .section3item1{
    width: 100%;
    padding: 0 0 0 0px;
  }

  .section3item1 div{
    padding: 0 60px;
  }

  .section3item1 span{
    border-bottom: #D9D9D9 1px solid;
    margin-bottom: 0;
    flex-grow: 1;
    
  }



  .section3item2{
    width: 100%;
  }

  .section3item2 p:first-child{
    margin-top: 0;
    font-size: 20px;
  }
  
  .section3item2 p:last-child{
    margin-bottom: 40px;
    font-size: 16px;
  }


  .section4item1, .section4item2, .section4item3, .section4item4{
    background-color: #004FFF;
    gap: 36px;
    height: auto;
    justify-content: unset;
  }

  .section5item1, .section5item2{
    background-color:#F6F7F9;
    border-radius: 20px;
    width: 93%;
    padding: 32px 20px;
    font-weight:lighter;
    font-size: 12px;
  }


  .section5item1  table tbody tr td:first-child, .section5item2  table tbody tr td:first-child{
    padding-bottom: 30px;
    width: auto;
    font-size: 14px;
  }
}


@media (max-width:960px) {

  header{
    margin: 15px 10px 0 10px;
  }

  nav{
    display: none;
  }

  .call1{
    display: none;
  }

  .nav {
    display: block;
    background:#ffffff;
    position:fixed;
    top:0;
    right:0;
    width:100%;/* 100% = fullscreen */
    height:100vh;
    transition: transform0.7s, opacity1s;
    transform: translateX(100%);
    opacity:0;
  }

  .nav.show {
    transform: translateX(0%);
    opacity:1;
  }

  .list {
    display: flex;
    flex-direction: column;
    justify-content:center;
    align-items:center;
    height: inherit;
    list-style: none;
    background-color: #ffffff;
    color: #004FFF;
    gap: 30px;
    z-index: 9000;
    margin: 0;
    width: 100%;
  }

  .list li a{
    color: #000000 !important;
  }


  .hamburger {
    position: fixed;
    top: 15px;
    right: 10px;
    width: 45px;
    height: 35px;
    z-index: 9999;
    border: 0;
    background-color: unset;
  }
  
  .hamburger span {
    position: absolute;
    left: 0;
    background: #ffffff;
    width: inherit;
    height: 5px;
    transition: transform 0.5s, opacity 0.5s;
  }
  
  
  .section3item1 div{
    padding: 0 20px;
  }
    

  .contact{
    display: none;
  }

  .hamburger{
    display: block;
  }



  .rowColumbOnHalfMobile{
    display: flex;
    flex-direction: column !important;
  }

  
  .section5item1{
    margin-bottom: 20px;
    margin-right: 0;
    width: 90% !important;
  }

  .section5item2{
    margin-left: 0;
    width: 90% !important;
  }

  .we-make2{
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
  }

  .we-make2 .section4item1, .we-make2 .section4item2, .we-make2 .section4item3, .we-make2 .section4item4 {
    width: 40%;
    margin: 0;
  }

  .hideOnHalfMobile{
    display: none;
  }

  .displayHalfMobile{
    display: block;
  }

  .rowColumbOnHalfMobile label{
    width: 100%;
    max-width: 100% !important;
  }

  .rowColumbOnHalfMobile input{
    width: 100% !important;
    max-width: 96% !important;
  }

  #policy h4{
    margin-top: 24px;
    margin-bottom: 13px;
    font-size: 16px;
  }
  
}

@media (max-width:640px) {
  
  .columnonrealmobile{
    flex-direction: column-reverse!important;
  }

  h2{
    margin: 70px 0 40px 0;
    font-size: 20px;
  }

  section{
    margin: 50px 10px 70px 10px;
  }

  .section3item1 div{
    padding: 0 10px;
  }

  .section6blue{
    margin: 50px 10px 70px 10px;
  }

  .section5{
    margin: 50px 0 70px 0;
  }

  .section5 h2{
    margin-left: 10px;
  }

  .section2item1, .section2item2, .section2item3, .section2item4{
    width: 100%;
    margin: 0 !important;
    border-radius: 20px;
  }

  .columnonrealmobile img{
    width: 100%;
    border-radius: 20px;
    margin-top: 10px;
    height: auto;
  }

  p{
    padding-right: 20px;
  }
  

  .sectionitem2{
    width: 100%;
    height: fit-content;
    border-radius: 20px;
    margin: 0 !important;
  }

  .section5item2theadtd{
    text-align: right;
  }

  .section5item2  table tbody tr td{
    text-align: right;
  }

  .sectionitem2 p{
    margin: 20px;
    font-size: 16px;
  }

  .section4item1, .section4item2, .section4item3, .section4item4{
    width: 100% !important;
  }
  
  .columnonmobile{
    flex-direction: column !important;
    margin-bottom: 30px;
  }

  .rowColumbOnHalfMobile{
    flex-direction: column;
  }

  .mobileimg{
    width: 100px;
    margin-bottom: 50px;
  }

  
  .section5item1{
    margin-bottom: 20px;
  }

  .section5item2{
    margin-left: 0;
  }

  .section5item1, .section5item2{
    background-color:#F6F7F9;
    border-radius: 20px;
    width: 92%;
    padding: 32px 20px;
    font-weight:lighter;
    font-size: 12px;
  }
  
  .sectionitem1 h1{
    font-size: 24px;
  }

  .sectionitem1 p{
    font-size: 18px;
  }

  .section6blue h2{
    font-size: 20px;
  }

  .owl-stage{
    padding-left: 10px !important;
  }

  .owl-carousel img{
    height: auto;
    width: 600px;
  }

  footer p{
    font-size: 14px;
  }

  #policy h4{
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 16px;
  }
  
}

